<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
    <%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>アイテム登録(確認)</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>
<body class = "img3">

   <div class="container">
    <h1 class = "White" style="text-align:center">アイテム登録(確認)</h1>
    </div>

      <div class="row login">
        <div class="col-sm-6">
            <div style="text-align: right">
            <h2 class = "White" "big">ログインID</h2>
            </div>
        </div>
        <div class="col-sm-6">
            <h2 class = "red">${666}</h2>
        </div>
    </div>
    <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2 class = "White" "big">パスワード</h2>
        </div>
    </div>
        <div class="col-sm-6">
            <h2 class = "red">${K}</h2>
    </div>
    </div>
       <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2  class = "White" "big">パスワード(確認)</h2>
        </div>
    </div>
        <div class="col-sm-6">
            <h2 class = "red">${k}</h2>
    </div>
    </div>

     <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2 class = "White" "big">登録アイテム</h2>
        </div>
    </div>
        <div class="col-sm-6">
            <h2 class = "red">${goods}</h2>
    </div>
          </div>
          <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2  class = "White" "big">登録アイテム詳細</h2>
        </div>
    </div>
        <div class="col-sm-6">
            <h2 class = "red">${goodsDetail}</h2>
    </div>
          </div>
    
     <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2  class = "White" "big">登録アイテム金額</h2>
        </div>
    </div>
        <div class="col-sm-6">
            <h2 class = "red">${goodsMoney}</h2>
    </div>
          </div>
    
     <div class="col-3 mx-auto">
         <div class = "kousin"></div>
            <button type="submit" class="btn btn-primary btn-lg btn-block green">登録</button>
          <p><a href="myItemList.html" target="_blank">登録</a></p>
         
         <div class = container >
         <div class="col-12">
      <p><a href="itemRegistration.html" target="_blank">戻る</a></p>
             </div>
         </div>
    </div>
    </body>
</html>